Subject: I-D Action:draft-raszuk-registered-wide-bgp-community-values-00.txt

From: [email-masked]
Date: Sun, 17 Oct 2010 12:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Registered Wide BGP Community Values
	Author(s)       : R. Raszuk, J. Haas
	Filename        : draft-raszuk-registered-wide-bgp-community-values-00.txt
	Pages           : 17
	Date            : 2010-10-17

Communicating various routing policies via route tagging plays an
important role in external BGP peering relations.  The most common
tool used today to attach various information about routes is
realized with the use of BGP communities.  Such information is
important for the peering AS to perform some mutually agreed actions
without the need to maintain a separate offline database for each
pair of prefix and an associated with it requested set of action
entries.

This document proposes to establish a new IANA maintained registry of
most commonly used Wide BGP Communities by network operators.  Such
public registry will allow for easy refernece and clear
interpretation of the actions associated with received community
values.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-raszuk-registered-wide-bgp-community-values-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.